Subject: Re: [sieve] Notary last call

From: [email-masked]
Date: Tue, 23 Mar 2010 14:46:03 -0700 (PDT)

Belated response here - -06 addresses all of these issues.

> I'm responding, here to an ancient message, and the draft in question
> expired without ever going to the IESG.  Let's revive it with this
> super-late WGLC comment:

> The document is technically solid and is ready to go to the IESG from
> a technical standpoint.  It needs some editorial changes in an -06
> version, which will un-expire it at the same time.  To wit...

> Section 4:
> 1. I'd like to see a dash after each value name, to set it off:
> "notify - Match the list...."

Done.

> 2. In the description of "orcpt", "Section 2.2" should be "Section 4.2".

Fixed.

> 3. The four descriptions are inconsistent in how they refer to
> sections of RFC 3461.  It's a small thing, but I'd rather see them do
> it consistently, probably as "Section X of RFC 3461 [RFC3461]".

Done, but keep in mind that the RFC Editor has their own ideas about how
these things are supposed to be done and it may end up getting changed.

> Section 5:
> 1. Same comment as (1) for section 4.

Fixed.

> 2. "bymde", typo for "bymode" in the hang-indent list.

Fixed.

> 3. There should be a reference to section 5 of RFC 2852 for the
> definitions of the items we're referring to here, just as there are
> references to sections of RFC 3461 above.

I added a sentence about this to the introductory paragraph.

> Section 9:
> Change all references to the Sieve discussion list to the new address,
> [email-masked]

Done. (Wish we'd caught that on the XML spec.)

				Ned